Subject: Re: [RFC] net: ipv4: add KUnit coverage for net/ipv4*

From: Jakub Kicinski <[email-masked]>
Date: Sat, 2 May 2026 09:51:08 -0700

On Sat, 2 May 2026 23:08:38 +1000 Peter Lee wrote:
> Was looking to start contributing to the kernel and thought i would start
> with some test coverage action. For net/ipv4, are you looking to increase
> the level of kunit testing across this submodule, or do you prefer coverage
> only through higher-level selftests?

What's your methodology? If you're planning to generate some code with
AI we are not interested.